uuid: 50efda82-c6ef-4d8b-820e-5bde35a8c036
langcode: de
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Die ausgewählten Benutzerkonten löschen'
type: user
plugin: user_cancel_user_action
configuration: {  }
